.address-form {
    display: none;
}

.compressors_types_info .posRel{
}

.reset-button {
    display:block;
    margin:10px auto !important;
    text-align:center;
    background-color:red;
    text-decoration:none;
    color:white;
    border-radius:4px;
    font: 16px/37px Lato;
    padding: 0 5px;
    width: 200px;
}

.compressors_types_sort--new .compressors_types_info{

}